[SM-Grimoire-Bugs] [Bug 15832] New: thunderbird 3.12 need update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Sep 10 21:32:33 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15832

           Summary: thunderbird 3.12 need update
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: mail
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: gsherwood at sourcemage.org


According to
http://www.mozilla.org/security/known-vulnerabilities/thunderbird31.html#thunderbird3.1.3
multiple security vulnerabilities are fixed in thunderbird 3.1.3

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list